.materials-page__row {
  display: flex;
}

.materials-page .articles-categories .mobile-holder .categories-block__holder {
  -moz-column-gap: 8px;
  column-gap: 8px;
}

.materials-page .articles-categories .mobile-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.materials-page .articles-categories .mobile-row.active .rounded-button {
  transform: rotate(90deg);
}

.materials-page .articles-categories .mobile-row .title {
  display: flex;
  align-items: center;
  gap: 24px;
}

.materials-page .articles-categories .mobile-row .title a {
  font-size: 14px;
  font-weight: 300;
}

.materials-page__search {
  margin-bottom: 40px;
  position: relative;
}

.materials-page__search.disabled {
  pointer-events: none;
}

.materials-page__search.disabled svg {
  fill: #ccd6e1;
}

.materials-page__search input {
  padding-right: 50px;
}

.materials-page__search-btn {
  position: relative;
  outline: none !important;
  border: none;
  cursor: pointer;
  text-decoration: none !important;
  background: none;
  -webkit-appearance: none;
  -webkit-transform: translateZ(0px);
  -webkit-font-smoothing: antialiased;
  backface-visibility: hidden;
  padding: 0;
  position: absolute;
  top: 50%;
  right: 16px;
  width: 20px;
  height: 20px;
  transform: translateY(-50%);
  transition: opacity 0.3s ease-in-out;
}

.materials-page__search-btn:hover {
  opacity: 0.6;
}

.materials-page__search-btn svg {
  width: 100%;
  height: 100%;
  fill: #009aa9;
  transition: fill 0.3s ease-in-out;
}

.materials-page--resources .materials-page__row {
  gap: 145px;
}

.materials-page--resources .pagination .previouspostslink {
  margin-right: auto;
}

.materials-page--resources .pagination .nextpostslink {
  margin-left: auto;
}

.materials-page--resources .resources-card .underline-link {
  width: -moz-fit-content;
  width: fit-content;
  margin-bottom: 12px;
}

.materials-page--resources .resources-card .small-text {
  margin-bottom: 5px;
}

@media (min-width: 1200px) {
  .materials-page .articles-categories {
    flex-basis: 220px;
    max-width: 220px;
    flex-shrink: 0;
  }

  .materials-page .articles-categories .mobile-holder {
    display: flex;
    flex-direction: column;
    gap: 40px;
  }

  .materials-page .articles-categories .mobile-row {
    display: none;
  }

  .materials-page .news-list {
    flex-grow: 1;
  }

  .materials-page .pagination {
    width: calc(100% - 220px);
    margin-left: auto;
  }

  .materials-page--resources .articles-categories {
    flex-basis: 300px;
    max-width: 300px;
  }

  .materials-page--resources .pagination {
    width: calc(100% - 445px);
    margin-left: auto;
  }
}

@media (max-width: 1199px) {
  .materials-page {
    margin-top: -30px;
  }

  .materials-page__row {
    flex-direction: column;
    gap: 50px;
  }

  .materials-page .articles-categories {
    border-radius: 40px 40px 40px 0px;
    border: 1px solid rgba(0, 48, 104, 0.15);
    padding: 15px;
    padding-left: 40px;
    display: flex;
    flex-direction: column;
  }

  .materials-page .articles-categories .mobile-holder {
    display: none;
    padding-top: 30px;
    padding-bottom: 32px;
  }

  .materials-page .articles-categories .mobile-holder .categories-block:not(:last-child) {
    margin-bottom: 25px;
  }

  .materials-page .articles-categories .categories-block__holder {
    flex-wrap: wrap;
  }

  .materials-page__search {
    margin-bottom: 30px;
  }

  .materials-page--resources .materials-page__row {
    gap: 50px;
  }
}

@media (max-width: 767px) {
  .materials-page__row {
    gap: 40px;
  }

  .materials-page .articles-categories {
    padding: 8px;
    padding-left: 25px;
    border-radius: 30px 30px 30px 0px;
  }

  .materials-page .articles-categories .mobile-holder {
    padding-bottom: 20px;
  }

  .materials-page .articles-categories .mobile-row .title {
    gap: 20px;
  }

  .materials-page__search {
    margin-bottom: 25px;
  }

  .materials-page--resources .materials-page__row {
    gap: 40px;
  }
}